httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: Make test failed
Date Sun, 09 Jul 2006 00:31:28 GMT
Boysenberry Payne wrote:
> I'm in the progress of updating it all (except gcc version 3.2.3, is
> that bad?)
Not bad, but its not current, but I'd use whatever your systems default compiler is
unless you've got a good reason.

> On my dev box I've been using Apache/2.0.55, should I upgrade to 2.2 or
> is that
> too new?  It seems that the 2.0 is as 58 should I update both my
> development
> and my production to that?  I know you know best.
Ideally, you should be running 2.0.58 or 2.2.2 doesn't really matter which.

> As I was updating my perl modules via cpan I noticed a lot of
> test failures.  Not that I've installed perl v5.8.8 they're gone.
5.8.0 was really buggy, 5.8.1 was better, lots has been fixed/improved by the time you get
to 5.8.8
including security fixes.


------------------------------------------------------------------------
Philip M. Gollucci (pgollucci@p6m7g8.com) 323.219.4708
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Software Engineer - TicketMaster - http://ticketmaster.com
1024D/A79997FA F357 0FDD 2301 6296 690F  6A47 D55A 7172 A799 97F

"In all that I've done wrong I know I must have done something right to
deserve a hug every morning and butterfly kisses at night."

Mime
View raw message